cancel
Showing results for 
Search instead for 
Did you mean: 

IIS 2... and later

SOLVED
Go to solution
Chris Bedford
Regular Advisor

IIS 2... and later

My customer has an NT4 machine, just doing a bit of file & print sharing. A need has now arisen to support FTP on the box.

So I whipped out the NT4 CD, installed IIS from it, and the FTP service doesn't start. Looked at version: 2. Looked on ms.com: oldest supported version is 4. So I haven't found an answer as to how to fix it. Possibly there's a conflict with an application that has been installed... Best I install a later version, if available, yes?

Is there an upgrade path to a later version of IIS, that will run on NT4? Where do I get it? Is it free?

Hope someone has an answer for me! Have a nice day!
4 REPLIES
JohnWRuffo
Honored Contributor
Solution

Re: IIS 2... and later

Chris:

If you do not have the Option Pack CD, you can download it from here:
http://www.microsoft.com/ntserver/nts/downloads/recommended/NT4OptPk/default.asp

Be sure to get all the security updates installed after you run the Option Pack.
Enjoy!
__________________________________________
Was the post useful? Click on the white KUDOS! Star.

Do you need help with your HP product?
Try this: http://www.hp.com/support/hpgt
Chris Bedford
Regular Advisor

Re: IIS 2... and later

Wow! Thanks Jon!
Jon Finley
Honored Contributor

Re: IIS 2... and later

One comment to the option pack..

After instaing the FTP service, look at reinstalling your latest SP again (you're placing in older files and services that there have been updates for.

Jon
"Do or do not. There is no try!" - Yoda
Chris Bedford
Regular Advisor

Re: IIS 2... and later

see above